@media screen and (min-width:981px) and (max-width:1024px) {
.b_3 {
    margin: 0 0 5px 0;	
}
.man_pic {
    width: 315px;
}
}
@media screen and (min-width:768px) and (max-width:980px) {
.menu_wrap .navbar-default a
{
	margin: 0 0;
	padding: 13px 12px;	
}
.banner_top {
    top: 180px;
}
.b_3 {
    margin: 0px 0 5px 0;
}
.part_1_left h1 {
    font-size: 24px;
}
.part_1_right h1 {
    font-size: 24px;
}
.plr li {
    margin: 0px 0 5px 12px;
}
.p_list_full {
    width: 97%;
}
.p_list_full_heading {

    font-size: 16px;
}
.p_2_full {
    width: 100%;
    min-height: 195px;
}
.man_pic {
    width: 250px;
}
.se_pic {
    width: 100%;
    height: 160px;
}
	
}	
@media screen and (min-width:481px) and (max-width:767px) {
header {
    position: relative;
    top: 0;
	background:#1f1f1f;
}
.menu_wrap .navbar-nav {
    float: left;
    width: 100%;
}
.f-nav {
    position: relative;
}
.banner_top {
    position: relative;
    top: 0;
}
.b_3 {
    width: 100%;
    font-size: 28px;
    color: #000;
    margin: 16px 0 5px 0;
    text-shadow: 0 3px 2px #ccc;
}
.b_4 {
    width: 100%;
    font-size: 22px;
    color: #000;
    text-shadow: 0 3px 2px #ccc;
}
.part_1_right_list ul li {
    width: 100%;
}
.p_list_full {
    width: 288px;
}
.man_pic
{
	display:none;	
}
.part_2 ul li {
    width: 100%;
}
.plr li {
    width: 94%;
}
.pl_dec {
    width: 57%;
    height: auto;
    float: left;
    margin: 0 0 0 7px;
}
.pl_dec h3
{
	font-size:20px;
	margin: 0 0 4px 0;
}
.pl_dec p {
    color: #000;
    line-height: 16px;
    font-size: 15px;
    margin: 0 0 5px 0;
}
.part_2 ul {
    width: 73%;
    margin: 0px auto;
}
.part_2 h1
{
	text-align:center;
}
.se li {
    width: 100%;
}
.se_pic {
    width: 100%;
    height: auto;
}
.part_1_right {
    margin: 20px 0 0 0;
}
.inner_pic {
    margin: 30px 0 20px 0;
    text-align: center;
}
.a_1
{
	width:80% !important;
}
.a_2
{
	width:80% !important;
}
.menu_wrap {
    margin: 10px 0 0 0;
}
.inner_banner
{
	overflow:hidden;
}
.inner_banner img {
    width: 168%;
    height: auto;
    margin: 0 0 0 -101px;
}

	
}
@media screen and (min-width:320px ) and (max-width:480px) {
header {
    position: relative;
    top: 0;
	background:#1f1f1f;
}
.menu_wrap .navbar-nav {
    float: left;
    width: 100%;
}
.f-nav {
    position: relative;
}
.banner_top {
    position: relative;
    top: 0;
}
.b_3 {
    width: 100%;
    font-size: 28px;
    color: #000;
    margin: 16px 0 5px 0;
    text-shadow: 0 3px 2px #ccc;
}
.b_4 {
    width: 100%;
    font-size: 22px;
    color: #000;
    text-shadow: 0 3px 2px #ccc;
}
.part_1_right_list ul li {
    width: 100%;
}
.p_list_full {
    width: 288px;
}
.man_pic
{
	display:none;	
}
.part_2 ul li {
    width: 100%;
}
.plr li {
    width: 94%;
}
.pl_dec {
    width: 57%;
    height: auto;
    float: left;
    margin: 0 0 0 7px;
}
.pl_dec h3
{
	font-size:20px;
	margin: 0 0 4px 0;
}
.pl_dec p {
    color: #000;
    line-height: 16px;
    font-size: 15px;
    margin: 0 0 5px 0;
}
.part_2 ul {
    width: 73%;
    margin: 0px auto;
}
.part_2 h1
{
	text-align:center;
}
.se li {
    width: 100%;
}
.se_pic {
    width: 100%;
    height: auto;
}
.part_1_right {
    margin: 20px 0 0 0;
}
.inner_pic {
    margin: 30px 0 20px 0;
    text-align: center;
}
.a_1
{
	width:80% !important;
}
.a_2
{
	width:80% !important;
}
.menu_wrap {
    margin: 10px 0 0 0;
}
.inner_banner
{
	overflow:hidden;
}
.inner_banner img {
    width: 168%;
    height: auto;
    margin: 0 0 0 -101px;
}

}
	


	

